@charset "utf-8";

/*料金表一覧 ---------------------------------------------------------*/
.price_togglecont{display:none;}
.price_togglehook{cursor:pointer;}
.price_togglecont.view{display:block;}
.price_togglehook.view{cursor:auto;}
.price_etc_more{display:block;width:fit-content;background:#ff6a00;color:#fff;border-radius:5px;box-sizing:border-box;padding:0.3em 1em;margin:10px 0 0;cursor:pointer;}
.price_etc_more::after{content:"＞";display:inline-block;font-size:1.2rem;vertical-align:middle;margin-left:3px;transform:rotate(90deg);}
.price_togglehook.view .price_etc_more{background:#cff0ff;}
.price_togglehook.view .price_etc_more::after{transform:rotate(-90deg);}

.np_price_spmenu{display:none;}
#np_pricelist{background:url("/images/price/np_simu_bg.gif") no-repeat top center;background-size:contain;padding-top:35px;}
#np_pritable{border-collapse:collapse;width:100%;box-sizing:border-box;border:2px solid #0088e8;table-layout:fixed;font-weight:bold;text-align:center;}
#np_pritable th,
#np_pritable td{box-sizing:border-box;border:3px solid #0088e8;}
#np_pritable thead{text-shadow:0 0 1px #0088e8, 0 0 2px #0088e8, 0 0 3px #0088e8, 1px 1px 0px #0088e8, 0px 1px 0px #0088e8, 1px 0px 0px #0088e8, -1px -1px 0px #0088e8, 0px -1px 0px #0088e8, -1px 0px 0px #0088e8, 0 0 5px #0088e8;color:#fff;font-size:150%;letter-spacing:0.1em;}
#np_pritable thead td{background-position:center;background-size:cover;box-sizing:border-box;padding:10px;}
#np_pritable thead td:first-child{background:linear-gradient(to left bottom ,#fff 50%, #d3f1ff 50%);padding:0;}
#np_pritable thead td:first-child img{display:block;}
#np_pritable th{background:#d3f1ff;}
#np_pritable td a{display:block;width:100%;height:100%;box-sizing:border-box;padding:10px;}
#np_pritable td a::after{content:"詳しくはこちら";display:block;width:fit-content;font-size:1.4rem;box-sizing:border-box;padding:0.5em 1em;line-height:1.0;color:#fff;font-weight:bold;border-radius:5px;margin:10px auto 0;}
.np_prit_osusume::after{content:url("/images/price/np_osusume.png");display:block;margin:0 auto;}
.np_prit_rental a{color:#ff931f;}
.np_prit_rental a::before{content:"レンタル";display:block;color:#0088e8;}
.np_prit_rental a::after{background:#ff931f;}
.np_prit_lease{background:#fff4db;}
.np_prit_lease a{color:#72beff;}
.np_prit_lease a::before{content:"リース";display:block;color:#0088e8;}
.np_prit_lease a::after{background:#72beff;}
#np_pritable td a strong{font-size:150%;}
#np_pritable td a:hover{color:#ed1f10;}
#np_pritable td a:hover::after{background:#ed1f10;}

.simu_jump_btn{display:block;width:fit-content;max-width:100%;margin:20px auto;}
.simu_jump_btn a{display:flex;flex-flow:row wrap;gap:10px;align-items:center;box-sizing:border-box;padding:10px 45px 13px 25px;border-radius:50px;background:#0088e8;font-weight:bold;color:#fff;font-size:2.0rem;position:relative;}
.simu_jump_btn img{display:block;width:49px;}
.simu_jump_btn p{display:block;width:fit-content;margin:0;}
.simu_jump_btn span{color:#ffc600;display:block;font-size:1.6rem;}
.simu_jump_btn em{font-style:normal;font-size:120%;}
.simu_jump_btn a:visited{color:#fff;}
.simu_jump_btn a:hover{background:#ff6a00;}
.simu_jump_btn a::before{content:"＞";display:block;font-size:1.6rem;width:1em;height:1em;line-height:1.0;position:absolute;top:0;bottom:0;margin:auto 0;right:15px;animation:1.5s ease-in slidein infinite;}
@keyframes slidein{
0%{transform:translatex(0);}
20%{transform:translatex(5px);}
40%{transform:translatex(0);}
}

#np_price_sublist{display:flex;flex-flow:row wrap;gap:15px;margin:35px 0;text-align:center;}
.nppsubl_box{flex:0 0 auto;width:calc(calc(100% - 30px) / 3);box-sizing:border-box;border:3px solid #0088e8;font-weight:bold;padding:0 0 10px;}
.nppsubl_box a{display:block;width:100%;}
.nppsubl_box a > p{display:block;color:#0088e8;font-weight:bold;background:#d3f1ff;font-size:150%;box-sizing:border-box;padding:10px;width:100%;}
.nppsubl_box a > img{display:block;width:100%;margin-bottom:10px;}
.nppsubl_box a::after{content:"詳しくはこちら";display:block;width:fit-content;font-size:1.4rem;box-sizing:border-box;padding:0.5em 1em;line-height:1.0;color:#fff;border-radius:5px;margin:10px auto 0;background:#0088e8;}
.nppsubl_price{display:flex;flex-flow:row wrap;gap:10px;box-sizing:border-box;padding:0 10px;}
.nppsubl_half{flex:0 0 auto;box-sizing:border-box;padding:10px;width:calc(50% - 5px);}
.nppsubl_wide{width:calc(100% - 20px);color:#ff931f;box-sizing:border-box;padding:10px;border:1px dashed #ff931f;margin:0 auto;}
.nppsubl_left{color:#ff931f;border:1px dashed #ff931f;}
.nppsubl_right{color:#72beff;border:1px dashed #72beff;}
.nppsubl_half span,
.nppsubl_wide span{display:block;margin:0 auto;}
.nppsubl_half strong,
.nppsubl_wide strong{font-size:130%;}
.nppsubl_box a:hover::after{background:#ed1f10;}
.nppsubl_box a:hover .nppsubl_left,
.nppsubl_box a:hover .nppsubl_right{color:#ed1f10;}

.np_block{margin:35px 0 60px;}
.np_block_tit{display:grid;grid-template-columns:35% 65%;grid-template-rows:60px 1fr;}
.np_block_tit_cont{grid-row:1 / 2;grid-column:2 / 3;display:block;box-sizing:border-box;padding:0.5em 105px 0;position:relative;width:fit-content;}
.np_block_tit_cont strong{position:relative;z-index:10;}
.np_block_tit_cont img{position:absolute;display:block;top:6px;left:calc(100% - 100px);}
.np_block_tit_cont::before{content:url("/images/price/np_resp_titbg.png");width:87px;position:absolute;z-index:6;top:-5px;left:15px;}
.np_block_tit_cont::after{content:"";display:block;width:3em;height:3em;background:#0088e8;border-radius:50%;position:absolute;z-index:5;top:0;left:5px;}
.np_block_tit_cont.active{animation:2s linear forwards fc_change;}
@keyframes fc_change{0%{color:#0088e8;transform:translateX(100%);}90%{color:#0088e8;transform:translateX(0);}100%{color:#333;}}
.npbtit_img{grid-row:1 / 3;grid-column:1 / 2;overflow:hidden;}
.npbtit_img img{display:block;border-radius:10px 10px 0 10px;object-fit:cover;object-position:top right;width:100%;height:100%;}
.npbtit_img_btn{display:none;}
.npbtit_txt{grid-row:2 / 3;grid-column:2 / 3;background:url("/images/price/np_pricelist_cardbg.png") no-repeat bottom right #cff0ff;border-radius:0 50px 10px 0;position:relative;overflow:hidden;box-sizing:border-box;padding:1em;z-index:10;}
.npbtit_txt p{display:block;position:relative;z-index:10;}
.npbtit_txt a{color:#0088e8;text-decoration:underline;}
.npbtit_txt img{display:block;position:absolute;z-index:5;bottom:0;right:0;}

.np_block_row{display:flex;flex-flow:row wrap;align-items:stretch;box-sizing:border-box;border:2px solid #ccc;margin:15px 0;gap:15px;}
.npbrow_tit{width:140px;text-align:center;background:#cff0ff;position:relative;}
.nbbrow_tit_img{display:block;position:absolute;z-index:5;bottom:0;left:0;width:100%;margin:0;}
.nbbrow_tit_img img{display:block;}
.npbrow_tit strong{box-sizing:border-box;padding:15px 0 0;display:block;position:relative;z-index:10;}
.npb_box{display:block;width:calc(calc(100% - 200px) / 4);text-align:center;font-weight:bold;box-sizing:border-box;padding:15px 0;}
.np_block_row > .list_mark{width:calc(calc(calc(100% - 200px) / 4) * 2);margin:0!important;font-weight:normal;text-align:left;padding:15px 0;align-self:center;}
.npb_box2{width:fit-content;box-sizing:border-box;}
.npb_box_wide{width:100%;box-sizing:border-box;padding:0.5em 1em;}
a.npb_box2{text-align:center;font-weight:bold;padding:15px 0;}
.npb_box:hover,a.npb_box2:hover{background:#fff4da;}
.npb_box_tit{display:flex;flex-flow:row wrap;gap:10px;justify-content:center;}
.npb_box_tit strong{display:block;width:fit-content;}
.npb_box_tit em{color:#fff;display:block;width:fit-content;box-sizing:border-box;border-radius:1em;line-height:1.0;padding:0.3em 0.5em;}
.npb_box_tit span{font-weight:normal;color:#333;}
.npb_box_price{padding:7px 0 0;}
.npb_box_price strong{font-size:150%;}
.npb_box_price span{color:#999;font-weight:normal;display:block;padding:8px 0 5px;}
.npb_box_more{color:#333;font-size:90%;margin-top:5px;}
.npb_box_more::after{content:"▼";display:inline-block;line-height:1.0;width:1em;height:1em;transform:rotate(-90deg);margin-left:5px;vertical-align:middle;}

a.npb_rental,a.npb_rental:visited{color:#ff6a00;}
a.npb_lease,a.npb_lease:visited{color:#0088e8;}
.npb_tan{background:url("/images/price/np_pricelist_tan.gif?v2")no-repeat bottom center;background-size:contain;}
.npb_kai{background:url("/images/price/np_pricelist_kai.gif?v2")no-repeat bottom center;background-size:contain;}

.npb_tan .npb_box_tit em{background:#03b1a7;}
.npb_kai .npb_box_tit em{background:#4945fc;}
.npb_ter .npb_box_tit em{background:#2e7f18;}
.npb_enc .npb_box_tit em{background:#aa5aef;}
.npb_big .npb_box_tit em{background:#3d3e74;}
.npb_sho .npb_box_tit em{background:#cd621d;}
.npb_mai .npb_box_tit em{background:#555;}

#price_subcaption{padding-top:10px;}
#price_subcaption h2{width:100%;background:linear-gradient(transparent 80%, #cff0ff 80%);box-sizing:border-box;padding:0 0.5em;}
#price_subcaption .wrap{padding-top:0;}
#np_price_subcaption{width:100%;display:flex;flex-flow:row wrap;gap:20px;}
#np_price_subcaption picture{display:block;width:100%;}
.npsubcap_box,.npsubcap_box2{box-sizing:border-box;padding:10px;border:3px solid #cff0ff;border-radius:10px;}
.npsubcap_box{width:calc(50% - 10px);}
.npsubcap_box2{width:100%;}
.npsubcap_box_tit{display:block;box-sizing:border-box;padding:0.5em;background:#cff0ff;font-weight:bold;text-align:center;margin-bottom:10px;}

/*シミュレーション～A～*/
#np_simulation{background:url("/images/price/np_simu_bg.gif") no-repeat top center;background-size:contain;padding-top:30px;}
#np_simulation_bigtit{display:flex;flex-flow:row wrap;align-items:flex-end;justify-content:space-between;}
#np_simulation_bigtit h2{width:fit-content;}
#np_simulation_bigtit a{display:block;width:fit-content;}
#np_simulation_bigtit img{display:block;}
#nps_con{background:#c2e3f9;width:100%;box-sizing:border-box;padding:20px 30px;}
.nps_tit{color:#0088e8;font-weight:bold;flex:0 0 100%;}
#nps_con ul{display:flex;flex-flow:row wrap;align-content:center;gap:10px;margin-bottom:30px;}
#nps_con li{display:block;flex:1 0 auto;}
#nps_con label{display:block;width:100%;box-sizing:border-box;padding:15px 10px 15px 35px;position:relative;line-height:1.0;border:1px solid #0088e8;border-radius:5px;background:#fff;}
#nps_con input[type=radio]{display:none;}
#nps_con input[type=radio] + label:before{content:"";display:inline-block;width:16px;height:16px;border-radius:50%;background:#fff;border:1px solid #0088e8;position:absolute;top:14px;left:10px;}
#nps_con input[type=radio] + label::after{content:"";display:inline-block;width:10px;height:10px;border-radius:50%;background:#0088e8;position:absolute;top:18px;left:14px;opacity:0;transition:.3s;}
#nps_con input[type=radio]:checked + label::after{opacity:1;}
#nps_con input[type=radio]:checked + label{background:#ffe4a4;}
#nps_con li.npsimgbox{flex:0 0 auto;width:calc(calc(100% / 4) - 10px);}
#nps_con .npsimgbox label{overflow:hidden;padding:0;}
.npsimgbox span{display:block;position:relative;padding:15px 10px 10px 35px;}
.npsimgbox img{width:100%;display:block;line-height:0;}

#nps_result{width:100%;border:3px solid #0088e8;background:#fff;margin:50px 0 10px;box-sizing:border-box;}
#npsr_tit{width:100%;box-sizing:border-box;padding:10px 15px;line-height:1.0;background:#0088e8;color:#fff;text-align:center;}
#nps_result_text{width:100%;box-sizing:border-box;padding:20px;text-align:center;font-weight:bold;color:#0088e8;}
#nps_result_text strong{margin:0 5px;}
.simu_first_txt02{color:#ed0e12;}
#simu_first_txt01 b{color:#ff6e01;font-size:120%;}
.simu_first_txt02 b{font-size:120%;}
.nps_result_service{display:inline-block;background:#ffe4a4;padding:7px 10px 4px 10px;line-height:1.0;font-size:120%;}
.nps_result_price{display:block;font-size:3.4rem;width:100%;margin:0 auto!important;box-sizing:border-box;padding:15px;}
.nps_result_price em{font-size:2.4rem;}
.nps_result_btn{display:block;margin:0 auto;max-width:315px;background:linear-gradient(to bottom,#ff6e01 ,#ff923a);padding:10px 0;color:#fff;}
.nps_result_btn:visited{color:#fff;}
.nps_result_btn:hover{background:#ffe4a4;}
#nps_result_text > small{font-size:1.4rem;color:#0088e8;margin:0 auto 5px;display:block;width:fit-content;padding:0 15px;position:relative;}
#nps_result_text > small:before{content:"＼";left:0;}
#nps_result_text > small:after{content:"／";right:0;}
#nps_result_text > small:before,#nps_result_text > small:after{position:absolute;top:0;}
.nps_res_txt{font-weight:normal;color:#333;padding:20px 0;}
#nps_result_text .fl_r p{margin:10px 0;font-weight:normal;color:#333;}
#nps_result_text .fl_l{width:38%;box-sizing:border-box;padding:0 15px 0 0;}
#nps_result_text .fl_r{width:61%;text-align:left;padding-top:10px;}
#nps_result_text .fl_l img{margin:0 auto;}
#nps_result_text .fl_r a{text-align:center;}
#nps_result_text .fl_r p{margin:0 0 10px;}
.nps_result_tit{width:100%;}
.nps_result_tit a{display:inline-block;line-height:1.4;font-size:120%;font-weight:bold;background:#ffe4a4;padding:6px 10px 3px 10px;margin:0 auto 15px;}
#nps_con .nps_result_btns{display:flex;flex-flow:row wrap;gap:15px;margin:0;justify-content:center;padding-top:15px;}
#nps_con .nps_result_btns li{flex:0 0 auto;width:fit-content;max-width:calc(calc(100% / 3) - 15px);box-sizing:border-box;text-align:center;}
.nps_reslt_titcon{display:flex;flex-flow:row wrap;justify-content:center;border-bottom:2px solid #0088e8;color:#0088e8;padding:0 0 10px 0;margin-bottom:20px;gap:10px 30px;}
.nps_reslt_titcon:visited{color:#0088e8;}
.npst_left{flex:0 0 auto;width:fit-content;max-width:60%;text-align:left;}
.npst_right{flex:0 0 auto;width:fit-content;max-width:40%;}
.nps_reslt_titcon .nps_result_service{display:block;width:fit-content;margin:0 0 5px 0!important;}
.nps_reslt_titcon .nps_result_price{padding:0;}
.nps_etclink{display:inline-block;background:#c3e3fa;color:#002dae;padding:3px 10px 0;box-shadow:1px 1px 1px #0088e8;margin:0 10px 10px 0;}
.nps_etclink:visited{color:#002dae;}
#np_simu_link{display:none;}
#np_simu_link.active{display:block;background:#0088e8;width:fit-content;box-sizing:border-box;padding:5px 10px;font-size:1.4rem;margin:20px auto 10px;color:#fff;border:2px solid #fff;border-radius:5px;}

#nps_type_con,#nps_size_con{position:relative;}
#nps_type_con.hidden:before,#nps_size_con.hidden:before{content:"";display:block;width:calc(100% + 20px);height:calc(100% + 30px);top:-10px;left:-10px;background:rgba(194,227,249,0.6);position:absolute;z-index:10;}

#nps_type_con.hidden_otameshi:before,#nps_size_con.hidden_otameshi:before{content:"";display:block;width:calc(100% + 20px);height:calc(100% + 30px);top:-10px;left:-10px;background:rgba(194,227,249,0.6);position:absolute;z-index:8;}
.nps_otameshi_label{position:relative;z-index:9;}

#nps_con .hidden input[type=radio]:checked + label{background:#fff!important;}
#nps_con .hidden input[type=radio]:checked + label::after{opacity:0!important;}

#np_inquiry_con{background:linear-gradient(to bottom left,#dbf5ff,#feffff);padding-top:20px;}
#np_connection{background:#0088e8;color:#fff;}
.connection_navi{display:flex;flex-flow:row wrap;gap:15px;margin:20px 0;}
.connection_navi li{flex:0 0 auto;}
.connection_navi a{display:block;padding:5px 10px;border-radius:20px;border:1px solid #fff;color:#fff;line-height:1.4;}
.connection_navi a:visited{color:#fff;}
.connection_navi a:hover{background:#002dae;}

#nps_con label:hover{background:#ffdde8;color:#0088e8;transition-duration:0.5s;font-weight:bold;}
#nps_result_text .fl_r a:hover{color:#ff2401;transition-duration:0.5s;}
#nps_result_text .fl_r a:hover img{transform:translate(3px,3px);}

#nps_size_con li{min-width:140px;min-height:125px;flex:0 0 auto;}
#nps_con #nps_size_con label{height:100%;}
#nps_size_con li label img{display:block;position:absolute;width:140px;aspect-ratio:7 / 4;z-index:2;bottom:0;left:0;}

.npz_result_dates{width:100%;box-sizing:border-box;padding:10px 15px;border-radius:10px;background:#eee;margin:10px 0;text-align:left;font-weight:normal;color:#333;}
.npz_result_dates p{display:block;box-sizing:border-box;border-bottom:1px dashed #999;padding:5px 10px;}

/*シミュレーション～B～*/
#price_simu{background:url("https://t-aquagarden.live/images/price/np_simu_bg.gif") no-repeat top center;padding-top:25px;}
#price_simu_cont{background:#fff;box-sizing:border-box;padding:20px 30px;border-radius:10px;border:1px solid lightblue;}
#price_simu_cont:has(.price_simu_result.active){background:#0088e8;}
.price_simu_step{display:none;}
.price_simu_step.active{display:flex;flex-flow:row wrap;gap:20px;position:relative;}
.price_simu_question{width:100%;font-weight:bold;font-size:120%;display:block;box-sizing:border-box;padding:0 10px;background:linear-gradient(transparent 60%,#ffedc2 60%,#ffedc2 80%,transparent 80%);}
.price_simu_question span{font-size:150%;color:#0088e8;margin-right:5px;vertical-align:middle;}

.price_simu_step.prisimu_lease_size .prisimu_nolease{display:none;}

.price_simu_item{background:#cff0ff;box-sizing:border-box;padding:20px 20px 5px;border:2px solid #cff0ff;border-radius:10px;}
.psitem_w2{width:calc(50% - 10px);}
.psitem_w4{width:calc(calc(100% - 60px) / 4);}
.price_simu_item{cursor:pointer;font-weight:bold;}
.price_simu_item:hover{border-color:#0088e8;}
.price_simu_itemtitle{font-size:120%;position:relative;display:block;padding:0 0 0 45px;}
.price_simu_itemtitle::before,.price_simu_itemtitle::after{content:"";display:block;position:absolute;box-sizing:border-box;border-radius:50%;top:0;bottom:0;margin:auto 0;}
.price_simu_itemtitle::before{background:#fff;border:2px solid #0088e8;width:30px;height:30px;left:0;}
.price_simu_itemtitle::after{background:#fff;width:16px;height:16px;left:7px;}
.price_simu_item:hover .price_simu_itemtitle::after{background:#0088e8;}
.price_simu_item .text{color:#0088e8;padding:10px 0 0;}

.price_simu_result{display:none;}
.price_simu_result.active{display:grid;grid-template-columns:1fr 1fr 1fr 1fr;grid-template-rows:auto auto auto auto;position:relative;gap:15px 20px;padding-bottom:5px;}
.price_simu_answer{grid-row:1;grid-column:1 / 5;color:#fff;font-weight:bold;font-size:120%;line-height:1.2;}
.price_simu_answer span{font-size:150%;color:#ffe4a4;margin-right:5px;vertical-align:middle;}
.price_simu_result_img{grid-row:2 / 4;grid-column:1 / 3;overflow:hidden;}
.price_simu_result_img img{display:block;width:100%;height:100%;object-fit:cover;object-position:center;}
.price_simu_result_title{grid-row:2;grid-column:3 / 5;background:#fff;box-sizing:border-box;padding:10px 20px;font-size:150%;text-align:center;font-weight:bold;color:#0088e8;display:flex;flex-flow:column wrap;justify-content:center;}
.simu_result_price{color:#ff6a00;}
.simu_result_price small{font-size:1.4rem;vertical-align:middle;color:#0088e8;margin-left:3px;}
.price_simu_result_text{grid-row:3;grid-column:3 / 5;background:#ffffffc7;box-sizing:border-box;padding:10px 20px;}
.price_simu_result_date{grid-row:4;grid-column:1 / 4;background:#ffffffc7;box-sizing:border-box;padding:10px 20px;}
.price_simu_result_date p{display:inline-block;background:#fff;margin:5px 1em 0 0;padding:0 5px;font-size:100%;}
.price_simu_result_date p:first-child{background:transparent;font-size:120%;}
.price_simu_result_date small{font-size:1.4rem;color:#0088e8;}
.price_simu_result_inquiry{grid-row:4;grid-column:4 / 5;display:flex;flex-flow:column wrap;gap:20px;justify-content:stretch;align-items:center;}
.price_simu_result_inquiry a{display:flex;flex-flow:column wrap;justify-content:space-evenly;align-items:center;width:100%;height:calc(50% - 10px);color:#fff;box-sizing:border-box;border:3px solid #fff;}
.price_simu_result_inquiry a:visited{color:#fff;}
.price_simu_result_inquiry a:hover{transform:translate(2px,2px);}
.price_simu_result_tel{background:#0fa839;}
.price_simu_result_mail{background:#ff6a00;}

.reset_simulation{position:absolute;top:0;right:0;width:fit-content;box-sizing:border-box;padding:2px 5px;border-radius:5px;background:#cff0ff;z-index:2;cursor:pointer;color:#0088e8;}
.reset_simulation:hover{transform:translate(2px,2px);}
.price_simu_step .reset_simulation{background:transparent;}

#price_simu_step_type .price_simu_item{display:grid;padding:0 0 0 20px;grid-template-rows:auto 1fr;grid-template-columns:60% 40%;overflow:hidden;}
#price_simu_step_type .price_simu_itemtitle{margin:10px 0;grid-row:1;grid-column:1;}
#price_simu_step_type .text{grid-row:2;grid-column:1;box-sizing:border-box;padding:0 10px 0 0;}
.price_simu_typeimg{grid-row:1 / 3;grid-column:2;overflow:hidden;}
.price_simu_typeimg img{display:block;width:100%;height:100%;object-fit:cover;object-position:center;}

#price_simu_step_size .price_simu_item{padding:0;overflow:hidden;}
#price_simu_step_size .price_simu_itemtitle{width:calc(100% - 20px);margin:10px 0 0 20px;}
#price_simu_step_size img{display:block;margin:0 auto;}



/*個別ページ*/
#price_inpage_main .wrap{padding-bottom:0;}
.price_inpage_tit01{background:linear-gradient(transparent 80%,#fff),url("/images/price/np_simu_bg.gif") no-repeat top center;display:flex;flex-flow:row wrap;justify-content:center;align-items:flex-end;min-height:150px;padding-bottom:30px;}
#price_inpage_cost{display:flex;flex-flow:row wrap;gap:16px;margin:30px 0;}
.pic_box{width:calc(50% - 8px);border-radius:10px;box-sizing:border-box;border-width:3px;border-style:solid;overflow:hidden;position:relative;background:#efefef;}
#pic_rental{border-color:#ffa303;}
#pic_lease{border-color:#0088e8;}
.pic_head{display:flex;flex-flow:row wrap;box-sizing:border-box;align-items:center;background:#fff;}
#pic_rental .pic_head{border-bottom:3px solid #f48404;}
#pic_lease .pic_head{border-bottom:3px solid #0064d4;}
.pic_box h3{display:block;width:fit-content;flex:0 0 auto;box-sizing:border-box;text-align:center;color:#fff;font-weight:bold;padding:25px 10px;margin-bottom:0;}
.pic_box h3 strong{display:block;font-size:150%;}
#pic_rental h3{background:linear-gradient(to bottom, #ffa303 0%,#f48404 100%);text-shadow:1px 2px 0 #ad6700, 1px 1px 2px #ad6700;}
#pic_lease h3{background:linear-gradient(to bottom, #0088e8 0%,#0064d4 100%);text-shadow:1px 2px 0 #0057b9, 1px 1px 2px #0057b9;}
.pic_number{width:fit-content;flex:1 0 auto;text-align:center;font-weight:bold;box-sizing:border-box;padding:15px 10px;}
.pic_number strong{color:#ff0000;font-size:150%;vertical-align:middle;margin:0 3px;}
.pic_number spam{font-size:1.6rem;}
.pic_cap{color:#666;margin-top:20px;width:100%;box-sizing:border-box;padding-left:1em;}
.pic_list{display:block;box-sizing:border-box;padding:10px;}
.pic_list li{box-sizing:border-box;padding:5px;}
.pic_list li::before{content:"▲";display:inline-block;width:1em;height:1em;line-height:1.0;vertical-align:middle;transform:rotate(90deg);margin-right:5px;}
#pic_rental .pic_list li::before{color:#ffbf52;}
#pic_lease .pic_list li::before{color:#8bceff;}
.pic_box_first{width:fit-content;margin:0 auto 10px;box-sizing:border-box;background:#fff;padding:0.3em 0.5em;border-radius:5px;line-height:1.2;border:1px solid #ccc;}
.pic_box_first span{font-weight:bold;color:#ff0000;}
#pic_lease .pic_box_first{font-size:120%;margin-top:10px;}
.price_detail_tit{margin:30px 0 10px;width:fit-content;max-width:100%;box-sizing:border-box;background:linear-gradient(transparent 65%,#d2f5ff 65%);line-height:1.3;font-weight:bold;padding:0 0.5em;}
.price_detail_table{width:100%;border-collapse:collapse;table-layout:fixed;}
.price_detail_table th,.price_detail_table td{box-sizing:border-box;padding:10px 20px;border:1px solid #ccc;}
.price_detail_table th{line-height:1.2;text-align-last:justify;width:140px;background:#e8f1f6;font-weight:normal;}
.price_detail_table td > img{display:inline-block;vertical-align:middle;}
.pr_m_flex{display:flex;flex-flow:row wrap;text-align:center;gap:0 8px;}
.pr_m_flex p{display:block;width:fit-content;}
.pr_m_flex p img{display:block;}

.price_inpage_chigailist li{padding-bottom:1em;}

.price_inpage_sidetit{width:fit-content;cursor:pointer;position:relative;box-sizing:border-box;padding:0 1.5em 0 0;color:#666;font-weight:bold;margin:10px 0;}
.price_inpage_sidetit span{display:block;}
.price_inpage_sidemenu{width:90%;padding:0 0 20px;}
.price_inpage_sidemenu li{display:flex;flex-flow:row wrap;align-items:center;gap:0 0.5em;margin:10px 0;font-size:1.4rem;border-radius:5px;}
.price_inpage_sidemenu li > span{display:block;width:1em;height:1em;border-radius:50%;}
.price_inpage_sidemenu a{display:block;width:calc(100% - 1.5em);box-sizing:border-box;padding:5px 0;color:#333;}
.price_inpage_sidemenu li:hover > span{background:#0088e8;}
.price_inpage_sidemenu a:hover{font-weight:bold;color:#0088e8;}

#price_inpage_bottom{width:100%;background:#0088e8;margin-top:50px;color:#fff;}
#price_inpage_bottom .flexlist{margin:20px 0;}
#price_inpage_bottom a{display:block;text-align:center;box-sizing:border-box;border-radius:10px;color:#333;font-weight:bold;border:2px solid #fff;position:relative;padding:10px 0 57%;}
#price_inpage_bottom a:visited{color:#333;}
#price_inpage_bottom a:hover{transform:translate(2px,2px);}
#price_inpage_bottom a img{display:block;position:absolute;z-index:10;bottom:0;left:0;right:0;margin:0 auto;width:fit-content;height:auto;}

#pr_m_table02{width:100%;border-collapse:collapse;table-layout:fixed;}
#pr_m_table02 tbody tr:nth-child(odd){background:#f7f7f7;}
#pr_m_table02 th,#pr_m_table02 td{box-sizing:border-box;padding:10px;border:5px solid #fff;text-align:center;}
#pr_m_table02 thead{text-align:center;background:#98e3f8;}
.prmt_maru{font-size:0;display:block;width:20px;height:20px;margin:0 auto;background:#fff;border:3px solid #7de1ff;border-radius:50%;}
#pr_m_table02 small{display:inline-block;font-size:1.4rem;margin:0 10px;max-width:calc(100% - 20px);}
.pr_mt_th2{font-weight:normal;width:auto;display:inline-block;background:#98e3f8;box-sizing:border-box;padding:2px 5px 0;border-radius:5px;}

.price_inpage .inquiry_link_bar{padding:15px 0 30px;}

.captext{color:#555;font-size:1.4rem;margin:20px 0;}
.captext ul{margin-bottom:20px;}

.check_icon{display:inline-block;width:20px;height:20px;vertical-align:middle;margin-right:5px;}

.card_nocolumn{margin:20px 0;}
.card_nocolumn a{display:flex;flex-flow:row wrap;background:#efefef;border-radius:5px;width:96%;margin:0 auto;overflow:hidden;}
.cnc_img{display:block;flex:0 0 30%;width:30%;overflow:hidden;}
.cnc_img img{display:block;line-height:1.0;margin:0 auto;width:100%;height:100%;object-fit:cover;object-position:center;}
.cnc_txt{display:block;flex:0 0 70%;box-sizing:border-box;padding:15px;}
.cnc_txt small{display:inline-block;background:#ccc;padding:7px 9px 5px;line-height:1.0;margin-bottom:8px;border-radius:5px;color:#333;}
.cnc_txt strong{color:#333;font-size:120%;}

.price_inpage_links{width:100%;display:flex;flex-flow:row wrap;gap:15px 30px;justify-content:center;align-items:center;margin:30px 0;}
.price_inpage_links a{display:block;width:fit-content;box-sizing:border-box;padding:10px 20px;border-radius:5px;box-shadow:2px 2px #ccc;text-align:center;max-width:calc(50% - 15px);}
.price_inpage_links a:hover{transform:translate(2px,2px);}.price_inpage_links strong{display:block;}
.price_inpage_links a.pil_tansui{background:#add8e6;color:#333;}
.price_inpage_links a.pil_kaisui{background:#b0c4ff;color:#333;}
.price_inpage_links a.pil_terra{background:#b0ffd0;color:#333;}
.price_inpage_links a.pil_etctype{background:#e1bfff;color:#333;}
.price_inpage_links a.pil_small{background:#ffc6af;color:#333;}
.price_inpage_links a.pil_middle{background:#d2f77c;color:#333;}
.price_inpage_links a.pil_large{background:#456fed;color:#fff;}

#np_faq{background:url("/images/price/np_simu_bg.gif") no-repeat top center;background-size:contain;padding:30px 0;}
#np_faq h2{background:linear-gradient(160deg, #b3f4ff,#fff, transparent);display:flex;width:fit-content;height:3em;line-height:1;align-items:center;box-sizing:border-box;padding:0 1em;border-radius:1em;margin:30px auto;}
#np_faq_list{display:flex;flex-flow:row wrap;}
#np_faq_list li{width:100%;flex:0 0 100%;box-sizing:border-box;border-radius:10px;padding:15px 0;}

.np_faq_tit_q{display:block;font-size:110%;font-weight:bold;margin:10px 0;}
.np_faq_tit_q::before{content:"Ｑ";display:inline-block;width:2em;height:1.5em;background:#0088e8;color:#fff;border-radius:100%;margin-right:10px;font-weight:bold;text-align:center;}
.np_faq_tit_a{display:block;font-size:110%;font-weight:bold;font-weight:bold;color:#ff6a00;text-decoration:underline;}
.np_faq_text{display:block;width:100%;}

.np_faq_table{margin:30px 0;width:100%;box-sizing:border-box;border:1px solid #999;border-collapse:collapse;text-align:center;color:#666;}
.np_faq_table td,
.np_faq_table th{box-sizing:border-box;border:1px solid #999;padding:5px 10px;}
.np_faq_table td.bg_tansui1,.np_faq_table td.bg_kaisui1{color:#fff;}
.np_faq_table a,.np_faq_table a:visited{text-decoration:underline;}
.np_faq_table a:hover{font-weight:bold;}

@media screen and (max-width:1044px){
.pic_box h3{max-width:45%;font-size:1.8rem;}
.pic_number{max-width:54%;}
}

@media screen and (max-width:768px){
/*料金一覧768*/
#np_faq h2{background:linear-gradient(358deg, #b3f4ff, #fff, transparent);}

/* シミュレーション B */
#price_simu_step_type .psitem_w2{width:100%;}
#price_simu_step_size .price_simu_itemtitle{width:calc(100% - 10px);margin:5px 0 5px 10px;padding:0 0 0 25px;}
#price_simu_step_size .price_simu_itemtitle::before{width:20px;height:20px;}
#price_simu_step_size .price_simu_itemtitle::after{width:10px;height:10px;left:5px;}
.price_simu_result_title{grid-column:1 / 5;}
.price_simu_result_img{grid-row:3;}
.price_simu_result_date{grid-column:1 / 5;}
.price_simu_result_inquiry{grid-row:5;grid-column:1 / 5;flex-flow:row wrap;}
.price_simu_result_inquiry a{width:calc(50% - 10px);height:100%;}
	
/*個別ページ*/
.pic_box h3{width:100%;}
#price_inpage_bottom .flexlist_w6{width:calc(calc(100% - 30px) / 3);}
#price_inpage_bottom a img{width:100%;}
}

@media screen and (max-width:640px){
/*料金一覧 640*/
.npbtit_txt p.price_etc_more{display:none;}
.np_block_tit.price_togglehook .npbtit_txt,
.np_block_tit.price_togglehook .np_block_tit_cont img{display:none;}
.np_block_tit.price_togglehook.view .npbtit_txt,
.np_block_tit.price_togglehook.view .np_block_tit_cont img{display:block;}
.np_block_tit.price_togglehook::before{content:"";background:url("/images/price/np_pricelist_img04_cover.png?v2") no-repeat;background-size:contain;display:block;width:100%;height:0;padding-top:58%;position:absolute;z-index:6;top:0;left:0;}
.np_block_tit.price_togglehook.view::before{content:none;}
	
.np_price_spmenu{display:block;position:relative;width:100%;box-sizing:border-box;padding-left:17vw;font-size:4vw;margin-bottom:30px;}
.np_price_spmenu p{display:block;position:absolute;width:16vw;text-align:center;border-radius:5px;background:#0088e8;color:#fff;height:fit-content;top:0;bottom:0;margin:auto 0;left:0;}
.np_price_spmenu ul{width:100%;display:flex;flex-flow:row wrap;align-items:center;justify-content:space-around;gap:5px 0;}
.np_price_spmenu li{display:block;width:fit-content;box-sizing:border-box;padding:0 10px;flex:1 0 auto;}
.np_price_spmenu a{display:inline-flex;flex-flow:row wrap;gap:5px;justify-content:center;align-items:center;color:#0088e8;}
.np_price_spmenu a::before{content:"▼";display:inline-block;width:1em;height:1em;transform:rotate(-90deg);font-size:80%;}
.np_price_spmenu a:visited{color:#0088e8;}
#np_pricelist{background:url("/images/price/np_simu_bg_sp.gif?v2") no-repeat top center;background-size:contain;padding-top:5px;}
.np_block{margin:0 0 50px;}
.np_block_tit{display:block;position:relative;margin-bottom:15px;}
.np_block_tit_cont{display:block;width:fit-content;box-sizing:border-box;padding:0.5em 1em;background:#fff4da;border-radius:5px;position:absolute;z-index:10;top:10px;left:10px;}
.np_block_tit_cont::before,.np_block_tit_cont::after{content:none;}
.np_block_tit_cont.active{animation:none;}
.np_block_tit_cont img{position:absolute;top:60px;left:0;}
.npbtit_img{position:relative;width:100%;z-index:5;}
.npbtit_img img{border-radius:10px 10px 0 0;}
.npbtit_img_btn{display:block;position:absolute;bottom:10px;left:10px;z-index:10;}
.npbtit_img_btn a{display:inline-flex;margin:15px 15px 0 0;background:linear-gradient(to right bottom,red,orange);border-radius:5px;font-weight:bold;color:#fff;border:3px solid #fff;box-shadow:2px 2px #3d3d3d59;padding:0.5em 1em;line-height:1.0;font-size:3.8vw;align-items:center;}
.npbtit_img_btn a:visited{color:#fff;}
.npbtit_img_btn a:hover{background:linear-gradient(to left top,red,orange);box-shadow:-2px -2px #3d3d3d59;transform:translate(2px,2px);}
.npbtit_img_btn a::after{content:"▼";display:inline-block;width:1em;height:1em;line-height:1.0;transform:rotate(-90deg);margin-left:3px;font-size:80%;vertical-align:middle;}
.npbtit_txt{border-radius:0 0 10px 10px;padding:1em 1em 100px 1em;}
.npbtit_txt p{display:inline;}
.np_block_row{margin:15px 0;border:none;gap:0;}
.npbrow_tit{width:100%;flex:0 0 100%;background:#cff0ff;border-radius:10px 10px 0 0;text-align:left;}
.nbbrow_tit_img{display:inline-block;width:131px;height:80px;box-sizing:border-box;padding:5px 0 0;overflow:hidden;vertical-align:middle;position:relative;}
.npbrow_tit strong{display:inline;font-size:125%;padding:0;}
.npb_box{width:50%;border:1px solid #cff0ff;}
.np_block_row > .list_mark{width:100%;padding:15px 10px;}
.npb_box2{width:100%;padding:0 10px;}
a.npb_box2{border:1px solid #cff0ff;}
.npb_box_more{display:flex;justify-content:center;align-items:center;flex-flow:row wrap;}

#np_price_subcaption{display:block;}
.npsubcap_box,.npsubcap_box2{margin-bottom:15px;}
.npsubcap_box{width:100%;}

.link_tags{font-size:3.8vw;}
.link_tags_tit{width:100%;}

#np_faq_list li{padding:10px 15px;}
.np_faq_table{margin:10px 0;}
.np_faq_table,
.np_faq_table tbody,
.np_faq_table th,
.np_faq_table td{display:block;}
.np_faq_table tbody tr{display:flex;flex-flow:row wrap;}
.np_faq_table.np_faq_price_basic tbody th{width:100%;}
.np_faq_table.np_faq_price_ab tbody th{width:50%;}
.np_faq_table tbody td{width:50%;}
.np_faq_table.np_faq_price_ab tbody td[colspan]{width:100%;}

.np_faq_table thead{display:none;}
.np_faq_table td[data-label^="淡水"]{background:#c9fffe;}
.np_faq_table td[data-label^="海水"]{background:#c8d3ff;}
.np_faq_table td[data-label]::before{content:attr(data-label);}	
	
/*シミュレーションA～ｓｐ*/
#np_simulation{background:url("/images/price/np_simu_bg_sp.gif") no-repeat top center;background-size:contain;}
#np_simulation_bigtit{justify-content:center;}
#np_simulation_bigtit h2{margin:0;max-width:100%;}
#np_simulation_bigtit a{width:50%;}
#nps_con{padding:20px 15px;border-radius:10px;}
#nps_con li.npsl_fit{flex:0 0 auto;}
#nps_con li.npsimgbox{width:calc(50% - 5px);}

#nps_result{width:100%;border:3px solid #0088e8;background:#fff;margin:50px 0 10px;box-sizing:border-box;}
#npsr_tit{font-weight:bold;}
.simu_first_txt02{color:#ed0e12;}
#simu_first_txt01 b{color:#ff6e01;font-size:120%;}
.simu_first_txt02 b{font-size:120%;}
.nps_result_service{display:block;background:#ffe4a4;box-sizing:border-box;padding:7px 10px 4px 10px;line-height:1.0;font-size:120%;}
.nps_result_price{display:block;font-size:3.4rem;width:100%;margin:0 auto!important;box-sizing:border-box;padding:0;}
.nps_result_btn{display:block;margin:0 auto;max-width:315px;background:linear-gradient(to bottom,#ff6e01 ,#ff923a);padding:10px 0;color:#fff;}
.nps_result_btn:visited{color:#fff;}
.nps_result_btn:hover{background:#ffe4a4;}
#nps_result_text > small{font-size:1.4rem;color:#0088e8;margin:0 auto 5px;display:block;width:fit-content;padding:0 15px;position:relative;}
#nps_result_text > small:before{content:"＼";left:0;}
#nps_result_text > small:after{content:"／";right:0;}
#nps_result_text > small:before,#nps_result_text small:after{position:absolute;top:0;}
.nps_res_txt{font-weight:normal;color:#333;padding:20px 0;}
#nps_result_text .fl_r p{margin:0 0 10px;font-weight:normal;color:#333;}
#nps_result_text .fl_l{width:100%;box-sizing:border-box;padding:0;}
#nps_result_text .fl_r{width:100%;text-align:left;padding-top:10px;}
#nps_result_text .fl_l img{margin:0 auto;}
#nps_result_text .fl_r a{text-align:center;}
.nps_result_tit{width:100%;}
.nps_result_tit a{display:block;line-height:1.4;font-size:120%;font-weight:bold;background:#ffe4a4;padding:6px 10px 3px 10px;margin:0 auto 15px;box-sizing:border-box;}
#nps_con .nps_result_btns li{max-width:100%;}
.nps_reslt_titcon{border-bottom:3px solid #0088e8;color:#0088e8;padding:0;}
.npst_left{flex:0 0 auto;width:100%;text-align:center;max-width:100%;}
.npst_right{flex:0 0 auto;width:100%;max-width:100%;}
.nps_reslt_titcon .nps_result_service{width:100%;}
.nps_reslt_titcon .nps_result_price{color:#ff6a00;}
.nps_etclink{display:inline-block;background:#c3e3fa;color:#002dae;padding:3px 10px 0;box-shadow:1px 1px 1px #0088e8;margin:0 10px 10px 0;}
.nps_etclink:visited{color:#002dae;}
#np_simu_link{display:block;width:fit-content;max-width:100%;box-sizing:border-box;padding:3px 10px;border-radius:5px;background:#0088e8;color:#fff;font-weight:bold;box-shadow:3px 3px #fff;margin:20px auto 0;}

#nps_type_con,#nps_size_con{position:relative;}
#nps_type_con.hidden:before,#nps_size_con.hidden:before{content:"";display:block;width:calc(100% + 20px);height:calc(100% + 30px);top:-10px;left:-10px;background:rgba(194,227,249,0.6);position:absolute;z-index:10;}

#nps_type_con.hidden_otameshi:before,#nps_size_con.hidden_otameshi:before{content:"";display:block;width:calc(100% + 20px);height:calc(100% + 30px);top:-10px;left:-10px;background:rgba(194,227,249,0.6);position:absolute;z-index:8;}
.nps_otameshi_label{position:relative;z-index:9;}

#nps_con .hidden input[type=radio]:checked + label{background:#fff!important;}
#nps_con .hidden input[type=radio]:checked + label::after{opacity:0!important;}

#np_inquiry_con{background:linear-gradient(to bottom left,#dbf5ff,#feffff);padding-top:20px;}
#np_connection{background:#0088e8;color:#fff;}
.connection_navi{display:flex;flex-flow:row wrap;gap:15px;margin:20px 0;}
.connection_navi li{flex:0 0 auto;}
.connection_navi a{display:block;padding:5px 10px;border-radius:20px;border:1px solid #fff;color:#fff;line-height:1.4;}
.connection_navi a:visited{color:#fff;}
.connection_navi a:hover{background:#002dae;}

#nps_con label:hover{background:#ffdde8;color:#0088e8;transition-duration:0.5s;font-weight:bold;}
#nps_result_text .fl_r a:hover{color:#ff2401;transition-duration:0.5s;}
#nps_result_text .fl_r a:hover img{transform:translate(3px,3px);}
#nps_size_con{justify-content:center;}
#nps_size_con li{width:calc(calc(100% - 20px) / 3);min-width:100px;}

	/*シミュレーションB～ｓｐ*/
	#price_simu_cont{padding:20px 15px 15px;}
.price_simu_question{background:transparent;}
.price_simu_question span{font-size:100%;}
#price_simu_step_type .price_simu_item{padding:0 0 0 15px;}
.psitem_w2{width:100%;}
.psitem_w4{width:calc(50% - 10px);}
.price_simu_itemtitle{padding:0 5px 0 40px;}
.price_simu_step .reset_simulation{top:2.8em;}
.price_simu_result .reset_simulation{top:inherit;bottom:0;}
.price_simu_result.active{padding-bottom:40px;grid-template-rows:auto auto auto auto auto;gap:0;}
.price_simu_answer{padding-bottom:10px;}
.price_simu_answer span{font-size:100%;}
.price_simu_result_img{grid-column:1 / 5;}
.price_simu_result_title{padding:10px 15px 5px;line-height:1.3;text-align:left;}
.price_simu_result_title .simu_result_price{text-align:right;}
.price_simu_result_text{grid-row:4;grid-column:1 / 5;padding:15px 10px 0;}
.price_simu_result_date{grid-row:5;padding:10px;}
.price_simu_result_date p{display:block;box-sizing:border-box;border-bottom:1px dashed #ccc;margin:5px 0;}
.price_simu_result_date br{display:none;}
.price_simu_result_inquiry{grid-row:6;padding-top:15px;}
.price_simu_result_text b,.price_simu_result_date b{display:block;text-align:center;}
	
#bottom_breadcrumb{background:#eaf6fa;text-align:right;}
#bottom_breadcrumb p{display:inline-block;}
	
/*個別ページ 640 */
	.cnc_img{width:100%;flex:0 0 100%;}
	.cnc_txt{width:100%;flex:0 0 100%;padding:10px 15px 5px;}
	.cnc_txt p{margin-bottom:5px;}
	.cnc_txt p.sankaku{text-align:right;}
	.pic_box h3{font-size:4vw;}
	.pic_number{padding:0 5px;}
#price_inpage_main h2.ta_c{background:radial-gradient(#d7f6ff 50%, transparent 50%);}
.pic_box{width:100%;}
.pic_box h3{width:100%;}
.pic_head{border-bottom:none;margin-bottom:10px;}
.pic_cap{margin-top:0;padding-left:1.2em;}
.price_inpage_tit01{background-size:cover;display:block;min-height:fit-content;height:auto;padding:1.5em 1em 1em;text-shadow:1px 1px #fff,0px 0px 2px#fff,0 1px 1px #fff;text-align:center;}
.pr_m_flex p{max-width:calc(calc(100% - 16px) / 3);}
#price_inpage_feature .flexlist_img{width:100%;}
.flexlist_txt{width:100%;line-height:1.8;}
.price_inpage_chigailist li{padding-top:0.5em;}
.price_detail_tit{background:#98e3f8;padding:0.5em 2.5em 0.5em 1em;position:relative;width:100%;border-radius:1.5em;margin:15px 0;}
.price_detail_tit::before,
.price_detail_tit::after{content:"";display:block;width:1.5em;height:5px;border-radius:5px;background:#ff9800;position:absolute;z-index:5;top:0;bottom:0;margin:auto 0;right:10px;opacity:1;}
.price_detail_tit::before{transform:rotate(90deg);}
.price_detail_tit.open::before{opacity:0;}
.price_detail_table{display:none;}
.price_detail_table.open,
.price_detail_table.open tbody,
.price_detail_table.open tr,
.price_detail_table.open td,
.price_detail_table.open th{display:block;}
.price_detail_table th{width:100%;text-align-last:center;}
.price_detail_table th br{display:none;}
.price_detail_table td{width:100%;padding:10px;}
.price_detail_table td > img{margin-bottom:0;}
#price_inpage_feature.mb5{margin-bottom:0;}
#price_inpage_bottom{margin-top:0;}
#price_inpage_bottom .title03.ta_c span{display:block;}
#price_inpage_bottom .flexlist_w6 span{display:block;}
#price_inpage_bottom a{height:100%;}
}
@media screen and (max-width:428px){
#nps_con li.npsimgbox{font-size:3.5vw;}
}
